RubyGems Navigation menu

dependabot-elm 0.113.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.113.1 - September 17, 2019 (11.5 KB)
  2. 0.113.0 - September 12, 2019 (11.5 KB)
  3. 0.112.37 - September 11, 2019 (11.5 KB)
  4. 0.112.36 - September 10, 2019 (11.5 KB)
  5. 0.112.35 - September 10, 2019 (11.5 KB)
Show all versions (579 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

4bcd6d81809475a12cf2f2993ec6e1c4bd36ae1fcd1f1e9bb4041821679d0e8b

Total downloads 183,269

For this version 55

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: